Bug 9179 - Conflicting text on "Account Created" web page
Summary: Conflicting text on "Account Created" web page
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1r
Hardware: All
OS: Linux
medium
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-07 15:34 UTC by Bob Sparks
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-14 16:45:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bob Sparks 2000-02-07 15:34:33 UTC
On the web page for "Account Created" there are two sets of directions.
One says to click BACK, and enter password.
The other says to click HERE and log in.
All of the other text is duplicated on the page, one set for each
of the conflicting messages.

Comment 1 David Lawrence 2000-02-14 16:45:59 UTC
Yep, it was confusing. I have changed the directions. Thanks.


Note You need to log in before you can comment on or make changes to this bug.